@charset "utf-8";

html{position:relative;}
html.use_moMenu{overflow:hidden;}

#wrap{overflow:hidden}
#wrap::after{content:'';clear:both;}
.layout{max-width:1200px;margin:0 auto;}
#container .layout:after{content:'';display:block;clear:both;}
#container > .layout.card {padding-bottom:2.4rem;}
#container > .sub_tit.thkD_mo + .layout {padding-top:4rem;}
#container > .layout > .layout {padding:0;}

#header .layout,
#container > .layout,
#wrap > .layout,
.main .layout,
.layout.card,
.locate > .layout,
.inner {
	max-width: 1248px;
	padding-left: var(--contents-padding-x);
	padding-right: var(--contents-padding-x);
}
@media (min-width:1024px) {
	.inner {
		margin: 0 auto;
	}
}

/* 헤더 영역 */
#header{position:relative;z-index:99}
#header .header_top{position:relative;background:#dbdce0;font-size:14px}
#header .header_top .layout{position:relative;padding-top:10px;padding-bottom:10px;}
#header .header_top.pres{background:#fff;border-bottom:1px solid #d7d7d7;}
#header .header_top.pres .htop_logo .logo{max-height:50px;}
#header .header_top .layout:after{content:"";display:block;clear:both}
#header .header_top .htop_link{float:left}
#header .header_top .htop_link li{float:left;margin-left:15px}
#header .header_top .htop_link li:first-child{margin-left:0}
#header .header_top .htop_link li a{display:inline-block;padding-left:27px;color:#555;font-size:14px;background:url(/resource/images/paid/nep/thk/org3/layout/header_lt_home.png) left center no-repeat;vertical-align:top}
#header .header_top .htop_link li a:hover{color:#333;text-decoration:underline}

#header .header_top .htop_viewsize{float:right;color:#737373}
#header .header_top .htop_viewsize>span{float:left;margin:3px 15px 0 0;color:#555;}
#header .header_top .htop_viewsize .vS_btn{float:left;margin-left:7px;width:24px;height:24px;border:1px solid #d9d9d9;border-radius:50%;vertical-align:-4px;background-color:#fff;background-position:center;background-repeat:no-repeat}
#header .header_top .htop_viewsize .vS_btn:first-of-type{margin-left:0}
#header .header_top .htop_viewsize .vS_btn.plus{background-image:url(/resource/images/paid/nep/thk/org3/layout/icon_wviewSize_plus.png)}
#header .header_top .htop_viewsize .vS_btn.min{background-image:url(/resource/images/paid/nep/thk/org3/layout/icon_wviewSize_min.png)}
#header .header_top .htop_viewsize .vS_btn span{display:block;text-indent:-9999px}

#header .header_bottom{position:relative;height:76px;border-bottom:1px solid #d0d0d0;background:#fff}
#header .header_bottom h1.logo{position:absolute;left:0;top:50%;margin-top:-27px;}
#header .header_bottom .totSch{padding:0 50px 0 15px;width:180px;border:1px solid #0091da;border-radius:5px;overflow:hidden;height: 43px;}
#header .header_bottom .totSch input[type=text]{height:38px;border:0;width:100%;background:#fff}
#header .header_bottom .totSch input[type=text]:focus{outline:0}
#header .header_bottom .totSch .totSch_btn{position:absolute;right:10px;top:50%;margin-top:-19px;width:38px;height:38px;background:url(/resource/images/paid/nep/thk/org3/layout/header_search.png) center center no-repeat}
#header .header_bottom .totSch .totSch_btn span{display:block;text-indent:-9999px}

#header .header_bottom .etcMenu{position:absolute;right:5px;top:50%;margin-top:-17px}
#header .header_bottom .etcMenu .etcM_util{float:left;margin-right:20px}
#header .header_bottom .etcMenu .etcM_util a{display:block;margin-left:10px;float:left;width:43px;height:43px;background-position:center;background-repeat:no-repeat;position: relative;}
#header .header_bottom .etcMenu .etcM_util a:first-child{margin-left:0}
#header .header_bottom .etcMenu .etcM_util .etcM_write{background-image:url(/resource/images/paid/nep/thk/org3/layout/icon_etc_write.png)}
#header .header_bottom .etcMenu .etcM_util .etcM_login{background-image:url(/resource/images/paid/nep/thk/org3/layout/icon_etc_login.png)}
#header .header_bottom .etcMenu .etcM_util .etcM_logout{background-image:url(/resource/images/paid/nep/thk/org3/layout/icon_etc_logout.png)}
#header .header_bottom .etcMenu .etcM_util .etcM_notice{background-image:url(/resource/images/paid/nep/thk/org3/layout/icon_etc_notice.png)}
#header .header_bottom .etcMenu .etcM_util a span{display:inline-block;text-indent:-9999px;font-size: 0;}
#header .header_bottom .etcMenu .etcM_util .etcM_notice .num{display:block;text-indent:-0;font-size: 10px;width:16px;height: 16px;border: 1px solid #ddd;background: #fff;color:#f0353c;text-align: center; border-radius: 50%;position: absolute;top: 0;right: 0;}

#header .header_top .etcM_link{float:left;margin: 3px 20px 0 0;}
#header .header_top .etcM_link a{display:block}
#header .header_top .htop_viewsize select { width: 100px;height: 30px; float: left;background: none;border: 1px solid #a8a8a8; margin-right: 20px; font-size: 14px;color:#434343;}

#header .header_bottom .hd_wrap { max-width: 1200px;margin: 0 auto;position: static; height: 100%;}
#header .header_bottom #gnbWrap { position: relative;height: 100%;padding-left: 210px;padding-right: 170px; }

/* GNB 메뉴 */
#gnb{float: right}
#gnb:after{content:"";display:block;clear:both}
#gnb>li{float:left;line-height:normal;}
#gnb>li>ul {display: none;position: absolute;left: 0;z-index: 100;width: 100%;padding: 20px 8px 0;padding: 20px 0;text-align: center;}
#gnb>li a{position:relative}
#gnb>li>a.on {border-bottom: 5px solid #0091da;}
#gnb>li:first-child a:before{display:none}
#gnb>li>a{display: block;position: relative;height: 94px;padding: 0 30px;line-height: 94px;font-size: 22px;color: #333;font-weight: 500;text-align: center;}
#gnb>li>ul>li>a {text-align: center;display: block;padding: 7px 0;color: #444444;font-size: 16px;}
#gnb>li>ul>li>a:hover, #gnb>li>ul>li>a:focus, #gnb>li>ul>li>a:active {color: #0091da;text-decoration: underline;}
#gnb>li>a>span{position:relative;vertical-align:1px}
#gnb>li>a:hover,
#gnb>li>a.on{background:#fff;color:#000;border-bottom:5px solid #0091da}
#gnb>li>.sub{display:none;position:absolute;left:0;top:93px;z-index:99;width:100%;padding-bottom:1px}
#gnb .sub .subM{position:relative;padding:40px 0 40px 350px;min-height:180px;}
#gnb .sub .subM .subM_tit{position:absolute;top: 40px;left:10px}
#gnb .sub .subM .subM_tit strong{position:relative;display:block;line-height:42px;font-size:36px;color:#040404;font-weight:500;margin-bottom:15px}
#gnb .sub .subM .subM_tit p{color:#444;font-size:14px;width:136px;}
#gnb .sub .subM>ul{overflow:hidden;width:476px}
#gnb .sub .subM>ul>li{float:left;margin-right:8px;margin-top:4px}
#gnb .sub .subM>ul>li:first-child,
#gnb .sub .subM>ul>li:first-child+li{margin-top:0}
#gnb .sub .subM>ul>li>a{display:block;width:230px;padding:14px 10px 14px 23px;border:1px solid #e6e6e6;color:#444;font-size:15px;background:#fff url(/resource/images/paid/nep/thk/org3/layout/bul_subM.png) 13px center no-repeat}
#gnb .sub .subM>ul>li>a:hover,
#gnb .sub .subM>ul>li>a.on{background:#0d8ae1 url(/resource/images/paid/nep/thk/org3/layout/bul_subM_ov.png) 8px center no-repeat;border-color:#0d8ae1;color:#fff}

.subM_etc{position:absolute;right:6%;top:50px}
.subM_etc strong{display:block;margin-bottom:20px;font-family:'Nanum Myeongjo','Noto Sans Kr',serif;font-size:23px;color:#444;line-height:28px}
.subM_etc a{display:inline-block;background:#fff;font-size:15px;padding:13px 20px;border-radius:25px}
.subM_etc a:after{content:"";display:inline-block;margin-left:5px;width:15px;height:15px;background:url(/resource/images/paid/nep/thk/org3/layout/icon_subMetc_arr.png) no-repeat;vertical-align:-1px}

.subM_Bg{position:absolute;left:0;top:94px;width:100%;height:100%;z-index:98;background:#f0f3f9;display: none;}

.nav_search { position: absolute; top: 50%; right: 0; margin-top: -20px; }
#header h1.logo a { overflow: hidden;display: block; }
#header h1.logo a img { width:300px;height:54px; }
.nav_search div { padding:0 20px; border: 3px solid #c8d1e2;border-radius: 30px; padding-right: 50px;width: 310px;height: 40px;position: relative; }
.nav_search div a { position: absolute; top: 50%; right: 20px;width: 23px;height: 21px;background: url(/resource/images/paid/nep/thk/org3/layout/htop.png) no-repeat; font-size: 0;text-indent: -9999px; margin-top: -10.5px; }
.nav_search input { border:0; width: 100%;height: 33px;}
#header .header_top .htop_link.right li a { width: 26px;height: 26px;display: block; font-size: 0; text-indent: -9999px; overflow: hidden; }
#header .header_top .htop_link.right li .htop_01 { background: url(/resource/images/paid/nep/thk/org3/layout/top_link01.png)no-repeat; }
#header .header_top .htop_link.right li .htop_02 { background: url(/resource/images/paid/nep/thk/org3/layout/top_link02.png)no-repeat; }
#header .header_bottom{position:relative;background:#fff;height:95px;border-bottom: 1px solid #cbcbcb;}
#header .header_bottom .layout{ padding: 20px 175px 0 175px; }

.etcMenu li{float:left;}
.etcMenu li:first-child button{margin-left:0}
.etcMenu li button{width:34px;height:34px;border:0;background-color:transparent;text-indent:-9999px;margin-left:20px}
.etcMenu li button.hb_sch{background:url(/resource/images/paid/nep/thk/org3/layout/icon_hBot_sch.png) center center no-repeat}
.etcMenu li button.hb_allM{background:url(/resource/images/paid/nep/thk/org3/layout/icon_hBot_allM.png) center center no-repeat}
.etcMenu li button.mMenu_btn{background:url(/resource/images/paid/nep/thk/org3/layout/icon_hBot_allM.png) center center no-repeat}

#gnb .sub .subM .lt_box { width: 100%; }
#gnb .sub .subM .lt_box ul{overflow:hidden}
#gnb .sub .subM .lt_box ul li { float: left;width:32.333%;margin:1% 0 0 1%}
#gnb .sub .subM .lt_box ul li:nth-child(3n+1){ margin-left: 0;clear:both}
#gnb .sub .subM .lt_box ul li:first-child,
#gnb .sub .subM .lt_box ul li:first-child+li,
#gnb .sub .subM .lt_box ul li:first-child+li+li{ margin-top:0; }
#gnb .sub .subM .lt_box ul li a { padding: 10px 10px 10px 33px;background: #fff;display: block; position: relative; border:1px solid #e6e6e6;font-size: 16px; }
#gnb .sub .subM .lt_box ul li a:before { content: "";display: block;width:4px;height: 4px;background: #dbdbdb;position: absolute;left: 20px;top: 50%;margin-top: -2px;border-radius: 50%; }
#gnb .sub .subM .lt_box ul li a:hover { background: #4183ed;color:#fff; }
#gnb .sub .subM .lt_box ul li a:hover:before { background: #fff; }

/* 전체메뉴 */
#allMenu{display:none;position:absolute;left:0;width:100%;background:#fff;z-index:1000}
#allMenu .allM_tit{display:block;padding:20px 0;background:#4590e0;color:#fff;font-size:30px;font-weight:normal;line-height:normal;text-align:center}
#allMenu .allM_tit span{padding-left:41px;background:url(/resource/images/paid/nep/thk/org3/layout/bul_allM_tit.png) left center no-repeat}

#allMenu .allM_menu{padding:40px 10px;overflow:hidden}
#allMenu .allM_menu>li{float:left;width:17.6%;margin-left:3%}
#allMenu .allM_menu>li:first-child{margin-left:0}
#allMenu .allM_menu>li:first-child+li+li+li+li+li{margin-top:40px}
#allMenu .allM_menu>li>strong{position:relative;display:block;padding:0 8px 15px 8px;font-size:26px;color:#040404;font-weight:normal;line-height:28px;border-bottom:3px solid #4d9df4}
#allMenu .allM_menu>li>strong.on:before{content:"";display:block;position:absolute;left:0;top:0;width:5px;height:5px;background:url(/resource/images/paid/nep/thk/org3/layout/icon_dep1_on.png) no-repeat}
#allMenu .allM_menu>li>ul>li{border-bottom:1px solid #dcdcdc}
#allMenu .allM_menu>li>ul>li>a{position:relative;display:block;padding:10px 5px 10px 17px;color:#444;font-size:15px}
#allMenu .allM_menu>li>ul>li>a:before{content:"·";display:block;width:3px;height:3px;position:absolute;left:5px;top:10px;color:#444}
#allMenu .allM_menu>li>ul>li>a.on,
#allMenu .allM_menu>li>ul>li>a:hover{background:#4d9df4;color:#fff}
#allMenu .allM_menu>li>ul>li>a:hover:before,
#allMenu .allM_menu>li>ul>li>a.on:before{color:#fff}
#allMenu .allM_menu>li>ul>li>ul{padding:5px 5px 10px 18px}
#allMenu .allM_menu>li>ul>li>ul>li{margin-top:5px}
#allMenu .allM_menu>li>ul>li>ul>li:first-child{margin-top:0}
#allMenu .allM_menu>li>ul>li>ul>li>a{position:relative;display:block;padding-left:8px;font-size:14px;color:#444}
#allMenu .allM_menu>li>ul>li>ul>li>a:before{content:"";display:block;position:absolute;left:0;top:10px;width:4px;height:1px;background:#444}
#allMenu .allM_menu>li>ul>li>ul>li>a:hover{color:#4d9df4;text-decoration:underline}
#allMenu .allM_menu>li>ul>li>ul>li>a:hover:before{background:#4d9df4}

/* 모바일메뉴 */
.mMenu_btn{display:none;width: 34px;height: 34px;border: 0;background-color: transparent;text-indent: -9999px;margin-left: 20px;background: url(/resource/images/paid/nep/thk/org3/layout/icon_hBot_allM.png) center center no-repeat;}

#mMenu{display:none;position:absolute;right:-100%;top:0;bottom:0;width:300px;z-index:999;background:#fff}
#mMenu .mMenu_top{position:relative;width:100%;height:59px}
#mMenu .mMenu_top .mMenu_logo{position:absolute;left:10px;top:50%;margin-top:-15px;display:block;width:118px}
#mMenu .mMenu_top .mMenu_logo{width:120px;height:34px;background:url(/resource/images/paid/nep/thk/org3/layout/logo.png) no-repeat;background-size:120px;text-indent:-9999px}
#mMenu .mMenu_mem{/*background:#587cf0;*/border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2}
#mMenu .mMenu_mem ul{overflow:hidden}
#mMenu .mMenu_mem ul li{float:left;width:50%;text-align:center;position:relative;border-left:1px solid #d7d7d7}
#mMenu .mMenu_mem ul li:first-child{border-left:0}
/*#mMenu .mMenu_mem ul li:first-child{border-left:0;border-bottom:1px solid #9bb2fd}
#mMenu .mMenu_mem ul li:first-child+li{border-bottom:1px solid #9bb2fd}
#mMenu .mMenu_mem ul li:first-child+li+li{border-left:0}*/
#mMenu .mMenu_mem ul li a{display:block;padding:12px 0;color:#555;font-size:13px}
#mMenu .mMenu_mem ul li:nth-child(1){ border-bottom: 1px solid #d7d7d7; }
#mMenu .mMenu_mem ul li:nth-child(2){ border-bottom: 1px solid #d7d7d7; }
.mMenu_sch{padding:10px 20px 16px 20px;background:#4183ed}
.mMenu_sch .mMenu_schbox{position:relative;padding-right:40px;border-bottom:2px solid #fff}
.mMenu_sch .mMenu_schbox input[type=text]{background:#4183ed;color:#fff;border:0;width:100%}
.mMenu_sch .mMenu_schbox input[type=text]::-webkit-input-placeholder{color:#fff}
.mMenu_sch .mMenu_schbox input[type=text]:-moz-placeholder{color:#fff}
.mMenu_sch .mMenu_schbox input[type=text]::-moz-placeholder{color:#fff}
.mMenu_sch .mMenu_schbox input[type=text]:-ms-input-placeholder{color:#fff}
.mMenu_sch .mMenu_schbox input[type=submit]{position:absolute;right:5px;top:0;border:0;width:35px;height:35px;background:transparent url(/resource/images/paid/nep/thk/org3/layout/icon_mMenu_sch.png) center center no-repeat;text-indent:-9999px}

#mMenu .mMenu_list{overflow-y:auto;background:#fff}
#mMenu .mMenu_list>li{border-bottom:1px solid #e2e2e2}
#mMenu .mMenu_list>li>a{position:relative;display:block;padding:15px 30px 15px 20px;font-size:16px;color:#333;}
#mMenu .mMenu_list li a[target="_blank"]:after{content:"";display:inline-block;width:21px;height:18px;background:url(/resource/images/paid/nep/thk/org3/layout/icon_mMenu_window.png) no-repeat;margin-left:5px;position:relative;top:2px}
#mMenu .mMenu_list>li>a.on{color:#4183ed}
#mMenu .mMenu_list>li>a:before{content:"";display:block;position:absolute;right:15px;top:50%;margin-top:-4px;width:18px;height:9px;background:url(/resource/images/paid/nep/thk/org3/layout/bul_menu_arrow.png) no-repeat;background-size:18px 9px;transition:all .3s}
#mMenu .mMenu_list>li>a.empty:before{display:none}
#mMenu .mMenu_list>li>a.on:before{transform:rotate(180deg)}
#mMenu .mMenu_list>li>ul{display:none;background:#eef1fb;padding:0;border-top:1px solid #e2e2e2}
#mMenu .mMenu_list>li>ul>li{}
#mMenu .mMenu_list>li>ul>li:first-child{margin-top:0}
#mMenu .mMenu_list>li>ul>li>a{position:relative;padding:10px 30px 10px 38px;font-size:15px;display:block;background:url(/resource/images/paid/nep/thk/org3/layout/bg_allM_plus.png) right 15px center no-repeat;background-size:10px;transition:none;border-top:1px solid #ddd}
#mMenu .mMenu_list>li>ul>li:first-child>a{border-top:0}
#mMenu .mMenu_list>li>ul>li>a.on{color:#293b96;background:url(/resource/images/paid/nep/thk/org2/layout/bg_allM_min.png) right 15px center no-repeat;background-size:10px}
#mMenu .mMenu_list>li>ul>li>a.empty,
#mMenu .mMenu_list>li>ul>li>a.on.empty{background:none}
#mMenu .mMenu_list>li>ul>li>a:before{content:"";display:block;width:4px;height:4px;position:absolute;left:25px;top:20px;background:#85add5;border-radius: 50%;}
#mMenu .mMenu_list>li>ul>li>ul{display:none;background:#fff;padding:7px 0 7px 20px;border-top:1px solid #ddd}
#mMenu .mMenu_list>li>ul>li>ul>li{}
#mMenu .mMenu_list>li>ul>li>ul>li:first-child{}
#mMenu .mMenu_list>li>ul>li>ul>li>a{position:relative;display:block;padding:6px 0 6px 12px;font-size:15px}
#mMenu .mMenu_list>li>ul>li>ul>li>a.on{color:#586dc4;text-decoration:underline}
#mMenu .mMenu_list>li>ul>li>ul>li>a:before{content:"";display:block;width:4px;height:4px;position:absolute;left:0;top:50%;margin-top:-2px;border-left:1px solid #6170b9;border-bottom:1px solid #6170b9}
#mMenu .mMenu_close{display:block;width:30px;height:30px;background:url(/resource/images/paid/nep/thk/org3/layout/btn_menu_close.png)center center no-repeat;position:absolute;top:7px;right:10px;text-indent:-9999px}

.nav_util{float:right;}
.nav_util>a{float:left;display:block;width:45px;height:45px}
.nav_util>a.util_print{background:#4cb8e4 url(/resource/images/paid/nep/thk/org3/layout/icon_print.png) center center no-repeat}

.viewSize{float:left;margin:10px 20px 0 0;vertical-align:middle}
.viewSize>span{display:inline-block;margin-right:15px;line-height:24px;font-size:14px}
.viewSize>ul{float:right;padding:1px 0}
.viewSize>ul>li{float:left;margin-left:5px}
.viewSize>ul>li:first-child{margin-left:0}
.viewSize>ul>li>a{display:block;width:22px;height:22px;border:1px solid #d1d1d1}
.viewSize>ul>li>a>span{display:inline-block;text-indent:-9999px}
.viewSize>ul>li>a.vS_plus{background:#fff url(/resource/images/paid/nep/thk/org3/layout/icon_wviewSize_plus.png) center center no-repeat}
.viewSize>ul>li>a.vS_min{background:#fff url(/resource/images/paid/nep/thk/org3/layout/icon_wviewSize_min.png) center center no-repeat}

/* 컨텐츠 영역 */
#lnb{float:left;width:19.1667%;margin-right:3%}
#lnb .lnb_title{padding-bottom:20px;border-bottom:1px solid #707070}
#lnb .lnb_title h2{font-size:33px;color:#333;font-weight:500}

#lnb .lnb_userInfo{padding:11px;background:#f7f7f7}
#lnb .lnb_userInfo .lnb_userbox{position:relative;padding-right:70px;line-height:24px}
#lnb .lnb_userInfo .lnb_userbox span{color:#4269e4}
#lnb .lnb_userInfo .lnb_userbox strong{color:#111;font-weight:bold}
#lnb .lnb_userInfo .lnb_userbox .lnb_userScore{position:absolute;right:0;top:-2px;padding:7px 15px;max-width:60px;display:block;font-size:15px;background:#fff;border:1px solid #4269e4;border-radius:6px;line-height:16px}
#lnb .lnb_userInfo .lnb_userbox .lnb_userScore:hover{background:#4269e4;color:#fff}

#lnb .lnbMenu{padding-top:2px}
#lnb .lnbMenu>li{margin-top:1px}
#lnb .lnbMenu>li:first-child{margin-top:0}
#lnb .lnbMenu>li>a{display:block;position:relative;padding:14px 34px 14px 14px;color:#555555;border-bottom:1px solid #e0e0e0;background:#f4f5f9;transition:none}
#lnb .lnbMenu>li>a:hover{color:#222}
/*#lnb .lnbMenu>li>a:hover:before{content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:-1px;border:2px solid #e96d30}*/
/*#lnb .lnbMenu>li>a.on{color:#fff;background:#01a2b1;/*url(/resource/images/paid/nep/thk/org3/layout/icon_lnbChk_white.png) right 7px center no-repeat*/
/*#lnb .lnbMenu>li>a.on:before{content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:-1px;border:2px solid #e96d30}*/
#lnb .lnbMenu>li>a.sub:after{content:"";display:block;position:absolute;right:10px;top:50%;margin-top:-4px;width:16px;height:8px;background:url(/resource/images/paid/nep/thk/org3/layout/icon_lnbArrow.png) no-repeat;transition:all .3s}
#lnb .lnbMenu>li>a.on.sub{background:#e97630}
#lnb .lnbMenu>li>a.on.sub:after{transform:rotate(180deg);background:url(/resource/images/paid/nep/thk/org3/layout/icon_lnbArrow_white.png) no-repeat;}
#lnb .lnbMenu>li>ul{display:none;padding:15px;background:#f5f5f5}
#lnb .lnbMenu>li>ul>li{margin-top:10px}
#lnb .lnbMenu>li>ul>li:first-child{margin-top:0}
#lnb .lnbMenu>li>ul>li>a{position:relative;display:block;padding-left:12px}
#lnb .lnbMenu>li>ul>li>a:before{content:"";display:block;width:4px;height:4px;position:absolute;left:0;top:50%;margin-top:-2px;background:#e96d30}

#contentWrap{overflow:hidden}

#contentWrap #subTit{padding-bottom:20px;border-bottom:1px solid #707070;margin-bottom:30px}
#contentWrap #subTit h3{font-weight:500;color:#292929;font-size:33px}

/*h2영역*/
.container_title { text-align: center;}

/* 푸터 */
#footer .footer_top{background: #5b5d63; margin-top:6rem;}
#footer .footer_wrap { overflow: hidden; }
#footer .footer_wrap ul li { color: #000;font-weight: 300;line-height: 28px;font-size: 14px;word-break:keep-all}
#footer .footer_wrap address { padding: 25px 10px; background: #fff; text-align: center; }
#footer .footer_wrap .other_sit { padding: 15px 10px; font-size: 15px;text-align: center; background:#272930;}
#footer .footer_wrap .other_sit a { color:#fff;font-weight: 300;margin-left: 25px;position: relative; }
#footer .footer_wrap .other_sit a:first-child { margin-left: 0; color:#ffb423;font-weight:500;text-decoration:underline; }
#footer .footer_wrap .other_sit a:before { position: absolute; content: ""; left: -15px;top: 50%; width: 1px;height: 14px; margin-top: -7px;background: #ddd; }
#footer .footer_wrap .other_sit a:first-child:before { display: none; }

#think_wrap .layout { padding:0; }

@media(max-width:1200px){
	#container .layout{padding:20px 10px}
	#header .header_top .layout{padding:10px}
	.inst_hm_locate {padding:0 10px}
}
@media (max-width:1000px){
	#header .header_top .htop_viewsize { float: left;}
	/*     #header .header_top { display: none; } */
	.htop_link { display: none; }

	#header .header_bottom h1.logo{left:5px}
	#header .header_bottom #gnbWrap{padding:0 59px 0 0}
	#gnb { display: none; }
	#header .header_bottom:before { content: "";display: block;width: 100%;height: 1px;background: #ddd;top: 80px;left: 0;position: absolute; }
	#header .header_bottom .layout { padding: 90px 0 10px 189px; }
	.mMenu_btn { display: block; }
	#header .header_bottom .etcMenu .etcM_util { display: none; }
	#header .header_bottom .etcMenu .etcM_link { display: none; }
	#header .header_bottom .totSch { display: none; }
	#header .header_bottom:before { display: none; }
}
@media all and (max-width:1100px){
	#gnb .sub .subM.t01 .subM_tit,
	#gnb .sub .subM.t02 .subM_tit,
	#gnb .sub .subM.t03 .subM_tit,
	#gnb .sub .subM.t04 .subM_tit{background-size:auto 80px}
	.subM_etc{right:3%}
}
@media all and (max-width:1050px){
	.subM_etc{right:10px}
}
@media all and (max-width:1000px) {
	.location>li>a,
	.location>li .home{font-size:16px}

	.etcMenu{right:10px}
	.hb_sch{display:none}
	.etcMenu li button.hb_allM{display:none}
	#gnb { padding-right: 0; }
}
@media all and (min-width:1000px){
	#mMenu{display:none !important}
}
@media(max-width:950px){
	#footer .footer_wrap .logo{display:none;}
	#footer .footer_wrap .other_sit{float:none;}
	#footer .footer_wrap address{float:none; display:block;}
}
@media all and (max-width:767px){
	.location>li.depth1,
	.location>li.depth2{min-width:inherit}
	.etcMenu li button.mMenu_btn{display:block}
}
@media all and (max-width:640px){
	#header .header_top.pres {border-bottom:0;}
	#header .header_top.pres .htop_logo {text-align:center;}
	#header .header_top.pres .htop_logo .logo{max-height:30px;}
	#navigator{display:none}

	#contentWrap #subTit{padding-bottom:10px}
	#contentWrap #subTit h3{font-size:23px}
}

.page_topBtn {display: none;position: fixed;bottom: 190px;left: 50%;margin-left: 615px;z-index: 97}
.page_topBtn a,.page_topBtn button{position:relative;display:block;width:60px;height:60px;border:1px solid #c6c6c6;border-radius:50%;text-align:center;background:#fff;transition:all .3s}
.page_topBtn a:hover,.page_topBtn button:hover{border-color:#777}
.page_topBtn img{position:absolute;left:50%;top:50%;margin-left:-10px;margin-top:-6px}
@media (max-width:1370px){
	.page_topBtn{opacity:0.8;right:10px;bottom:30px;left:inherit;margin-left:0}
	.page_topBtn a,.page_topBtn button{width:45px;height:45px}
}

/*네비게이션*/
.locate { background: #323c46;overflow: hidden; }
.locate.inst_hm_locate {height:50px; }
.locate .location { float: right;overflow: hidden; }
.inst_hm_location { float: right;overflow: hidden; }
.locate .location li { height: 50px;float: left;margin-left: 25px;position: relative; }
.inst_hm_location li { height: 50px;float: left;margin-left: 25px;position: relative; }
.locate .location li:before { content: "";width: 5px;height: 9px;display: block; position: absolute; left: -15px;top: 50%;margin-top: -4.5px; background: url(/resource/images/paid/nep/thk/layout/location_arr.png) no-repeat;}
.inst_hm_location li:before { content: "";width: 5px;height: 9px;display: block; position: absolute; left: -15px;top: 50%;margin-top: -4.5px; background: url(/resource/images/paid/nep/thk/layout/location_arr.png) no-repeat;}
.locate .location li:first-of-type { margin-left: 0; }
.inst_hm_location li:first-of-type { margin-left: 0; }
.locate .location li:first-of-type:before { display: none; }
.inst_hm_location li:first-of-type:before { display: none; }
.locate .location li span { line-height: 50px; color:#dcdcdc;font-size: 15px;}
.inst_hm_location li span { line-height: 50px; color:#dcdcdc;font-size: 15px;}
.locate .location li.depth2 span { color:#fff;text-decoration: underline; }

/*서브 타이틀*/
.sub_tit { text-align: center; margin-bottom: 20px;}
.sub_tit .stb {max-width: 1200px;margin: 0 auto;border-bottom: 1px solid #818181; padding: 40px 10px; }
.sub_tit h2 { font-size: 36px;font-weight: 500;color:#222222; display:inline-block; padding: 17px 0 17px 65px; background: url(/resource/images/paid/nep/thk/org2/main/mb_tit_icon01.png) left center no-repeat; }
.sub_tit p { margin-top: 10px;font-size: 20px; }

@media (max-width:767px){
	#navigator { display: none; }
	.sub_tit .stb{padding:15px 10px;background: #323c46; border-bottom: 0;}
	.sub_tit h2{ font-size:18px;color:#fff; background:none; padding:0; }
	.sub_tit p { margin-top: 5px;font-size: 15px;color:#fff;font-weight: 300; }
	.inst_hm_locate { display: none; }
}

/*모바일 메뉴*/
#mMenu .mMenu_top { height: auto;padding: 12px 20px;background: #4183ed; }
#mMenu .mMenu_top .mMenu_login { color:#fff;background: url(/resource/images/paid/nep/thk/org3/layout/login_before_icon.png) left top 2px no-repeat;padding-left: 20px; font-size: 13px;}
#mMenu .mMenu_top .mMenu_login.ov { background: url(/resource/images/paid/nep/thk/org3/layout/login_after_icon.png) left top 2px no-repeat; }
#mMenu .write_thk { padding: 20px; }
#mMenu .write_thk>a { position: relative; padding: 15px 20px;display: block;border-radius: 10px;font-size: 16px;background:#e9f0f7 url(/resource/images/paid/nep/thk/org3/layout/write_thk_icon.png) left 20px top 11px no-repeat; padding-left: 55px; }
#mMenu .write_thk>a:after { display: block;content: "";width:7px;height: 13px; position: absolute; top: 20px;right: 20px;background:url(/resource/images/paid/nep/thk/org3/layout/write_thk_after.png) no-repeat; }

/* 20200224 생각의 발자취(모바일) */
@media all and (max-width:1000px){
	.foot_open .openD{top:44px !important;}
}